---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
brand: |
  Asus
model: |
  Q170M-C
bios: |
  0705
cpu: |
  Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
cpu-short: |
  i5-6500
chipset: |
  Intel Corporation Skylake Host Bridge/DRAM Registers [8086:191f] (rev 07)
chipset-short: |
  Intel Q170
gpu: |
  Intel Corporation HD Graphics 530 [8086:1912] (rev 06) (prog-if 00 [VGA controller])
gpu-short: |
  Intel HD Graphics 530
network: |
  Intel Corporation Ethernet Connection (2) I219-LM (rev 31)
memory: |
  16258
scsi: |
  Crucial_CT250MX2 Rev: MU03

versions:

- works:
    'yes'
  qubes: |
    R3.2
  xen: |
    4.6.3
  kernel: |
    4.4.38-11
  remark: |
    TPM 2.0 - untested
  credit: |
    ecneladis
  link: |
    FIXLINK

---
FIXME
